<?php
$server_arr = explode(':',$_SERVER['HTTP_HOST']);
$server_url = $server_arr[0];

if ($HTTP_COOKIE_VARS[UID] == "")
{
	$transferURL = "http://$server_url/status/index.html";
		
	printf("<script>
	alert('접근 권한 에러! 로그인 하세요');
	location.replace('$transferURL');
	</script>");
	die;
}
?>
